<?xml version="1.0" encoding="UTF-8"?>
<ecg_color_schema_list>
  <schema name="classic">
    <common_graphic_color r="0" g="0" b="0"/>
    <section_paper_color r="255" g="50" b="50"/>
    <background_color r="255" g="255" b="255"/>
    <legend_text_color r="0" g="0" b="0"/>
    <inteval_bounds_color r="0" g="0" b="0"/>
  </schema>
  <schema name="green">
    <common_graphic_color r="0" g="255" b="0"/>
    <section_paper_color r="20" g="100" b="0"/>
    <background_color r="0" g="0" b="0"/>
    <legend_text_color r="255" g="255" b="255"/>
    <inteval_bounds_color r="255" g="255" b="255"/>
  </schema>
</ecg_color_schema_list>